Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 17:22:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION rj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rj Bot:  Hi Rj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  056778880            09:03 PM, 07th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:04 PM, 07th Oct                     rj                    Hello           09:04 PM, 07th Oct                     rj                    I have been trying to place order 20 times           09:05 PM, 07th Oct                     rj                    Each time payment doesn’t go through           09:05 PM, 07th Oct                     rj                    Yesterday           09:06 PM, 07th Oct                     rj                    And today again           09:06 PM, 07th Oct                     rj                    I changed card           09:06 PM, 07th Oct                     rj                    Payment didn’t go through           09:06 PM, 07th Oct                     rj                    Is there a problem with your site?           09:06 PM, 07th Oct                     rj                    I tried more than 20 times           09:07 PM, 07th Oct                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it. However, If you're still facing the same issue we would like to try another card or other payment method, We'd appreciate your understanding and cooperation with us.           09:07 PM, 07th Oct                     rj                    I tried another card           09:08 PM, 07th Oct                     rj                    No use           09:08 PM, 07th Oct                     rj                    Can you check with IT           09:08 PM, 07th Oct                     rj                    There is a problem for sure           09:08 PM, 07th Oct                   Sohaib                   Kindly try to place your order with another payment method such as cash on delivery           09:09 PM, 07th Oct                     rj                    I tried another card           09:09 PM, 07th Oct                     rj                    Cash on delivery higher charge           09:09 PM, 07th Oct                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            09:09 PM, 07th Oct                     rj                    Extra charge           09:09 PM, 07th Oct                   Sohaib                   Screenshot Of The Issue(If Possible)           09:10 PM, 07th Oct                     rj                    What can they do           09:10 PM, 07th Oct                     rj                    Sorry payment didn’t go through           09:10 PM, 07th Oct                     rj                    This is the SMS           09:11 PM, 07th Oct                   Sohaib                   Could you provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           09:11 PM, 07th Oct                     rj                    Browser Google chrome           09:11 PM, 07th Oct                     rj                    Bahrain           09:11 PM, 07th Oct                   Sohaib                   We can forwarded to our technical team  to fix that for you optimally           09:11 PM, 07th Oct                     rj                    You want to see the SMS           09:12 PM, 07th Oct                     rj                    Just a second           09:12 PM, 07th Oct                     rj                             09:13 PM, 07th Oct                   Sohaib                   Instead, you can provide us with a Screenshot Of The Issue(If Possible) THAT  would be better for us to explaine the issue more clarity           09:13 PM, 07th Oct                     rj                    I send the photo           09:13 PM, 07th Oct                   Sohaib                   WHILE you've tried place your order from the website           09:14 PM, 07th Oct                     rj                    Yes           09:14 PM, 07th Oct                   Sohaib                   That showing the issue           09:14 PM, 07th Oct                     rj                    I received this message           09:14 PM, 07th Oct                     rj                    Same message           09:15 PM, 07th Oct                     rj                    Exactly           09:15 PM, 07th Oct                   Sohaib                   . Registered email address           09:15 PM, 07th Oct                     rj                    Can I pay by phone ?           09:16 PM, 07th Oct                     rj                    [email-masked]           09:16 PM, 07th Oct                     rj                    Please help me I want to buy now           09:16 PM, 07th Oct                     rj                    My email nothing came           09:17 PM, 07th Oct                   Sohaib                   We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.  Please allow us time to get this fixed for you and we will get back to you as soon as we get an update from them           09:17 PM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           09:18 PM, 07th Oct                     rj                    I want to buy           09:18 PM, 07th Oct                     rj                    Please help me           09:18 PM, 07th Oct                     rj                    Can I pay by phone?           09:18 PM, 07th Oct                   Sohaib                   We will do our best to fix it ASAP.           09:18 PM, 07th Oct                     rj                    Please dear           09:19 PM, 07th Oct                     rj                    Don’t forget ?c           09:19 PM, 07th Oct                     rj                    I will wait           09:19 PM, 07th Oct                   Sohaib                   Rest assured for that           09:19 PM, 07th Oct                     rj                    I suffered since yesterday           09:20 PM, 07th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           09:20 PM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           09:20 PM, 07th Oct                     rj                    I don’t want to lose items I want           09:20 PM, 07th Oct                     rj                    Please do your best           09:21 PM, 07th Oct                   Sohaib                   Rest assured that We will do our best to fix it ASAP.           09:21 PM, 07th Oct                     rj                    Thank you           09:22 PM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199309